.menu
{
  border-top: 1px solid #aa0000;
  border-bottom: 1px solid #aa0000;
  padding: 2px;
}

.txt
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #006600;  
  padding: 4px;
  width: 1%;
  white-space: nowrap;
}

.page
{
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #006600;  
  padding: 2px;
  width: 1%;
  white-space: nowrap;
}
.page a
{
  font-size: 11pt;
  text-decoration: none;
  color: #000088;  
}
.page a:hover
{
  font-size: 12pt;
  text-decoration: none;
  color: #0000bb;
  background-color: #eeddcc;
  padding: 1px; 
  border: 1px solid #ddccbb; 
}

.date
{
  text-align: right;
  font-family: arial, helvetica, sans-se;
  font-size: 12pt;
  color: #bb0000;
}
